Subject: Split functional workspaces DataHandling test execution
Description

Travis-CI stops after 10 minutes of not having received any data - unfortunately it seems that the execution of the whole bunch of
functional workspaces tests takes longer, see https://travis-ci.org/TYPO3/TYPO3.CMS/jobs/20590551
The "solution" is to explicitly split up these tests for parallel execution in Travis-CI.

Associated revisions
Revision 0a46d003 - 2014-03-12 12:11 - Oliver Hader

[BUGFIX] Split functional workspaces DataHandling test execution

Travis-CI stops after 10 minutes of not having received any data,
unfortunately it seems that the execution of the whole bunch of
functional workspaces tests takes longer,
see https://travis-ci.org/TYPO3/TYPO3.CMS/jobs/20590551

The "solution" is to explicitly split up these tests for
parallel execution in Travis-CI.

Resolves: #56806
Releases: 6.2
Change-Id: Ib5e67e6793adb9d7896ce89872ccfa080ca849bd
Reviewed-on: https://review.typo3.org/28289
Reviewed-by: Oliver Hader
Tested-by: Oliver Hader

History
#1 - 2014-03-12 12:03 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.org/28289

2015-08-04 1/2

https://travis-ci.org/TYPO3/TYPO3.CMS/jobs/20590551
https://travis-ci.org/TYPO3/TYPO3.CMS/jobs/20590551
https://review.typo3.org/28289
https://review.typo3.org/28289


#2 - 2014-03-12 12:30 - Oliver Hader
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:0a46d0039405be5a5959600e541860710f3a0eb9.
